@charset "UTF-8";
/*======================================================================

　レスキューファイアー
　
	[01] 基本・レイアウト
	[02] ナビ
	[03] トップ
	[04] レスキューファイアーとは
	[05] キャラクター
	[06] メカ・ツール
	[07] ストーリー
	[08] キャスト・スタッフ
	[09] ギャラリー
	[10] スペシャル
	[11] イベント
	[12] トミカとは
	[13] 放送局・放送時間
	[14] ギャラリー
	[15] レスキュー体操

======================================================================*/


/*------------------------------------------------

	[01] 基本・レイアウト

------------------------------------------------*/
*{font-size:100%;}

body{
	font-size:0.9em;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	line-height:1.5;
}
#wrapper{
	/*padding-top:5px;
	clear:both;*/
	background:url(/rescue-fire/images/bg.jpg) no-repeat bottom center #000000 fixed;
}
/*section#content{
	padding:0 auto;
	margin:0 auto;
	background:url(/rescue-fire/images/bg.jpg) left center no-repeat;
	min-width:100%;
	_width:100%;
	border-bottom:2px solid #7f7f7f;
}
#content_inner{
	background:url(/rescue-fire/images/bg_content_com.jpg) top center no-repeat;
	width:980px;
	background:#ffffff;
}*/
#content{
	background:none !important;
}
#content_inner{
	margin-bottom:0;
	padding-bottom:0;
}
#common_main{
	width:895px;
	margin:0 auto;
	padding-bottom:20px;
	background:#ffffff;
}
.box_rf{
	width:895px;
	margin:0 auto;
}
#common_main #primary{
	float:right;
	width:615px;
}
#common_main #secondary{
	float:left;
	width:220px;
}
/*--------サブエリアなし--------*/
/*.con #container-fire-main{
	width:943px;
}*/

/*--------サブエリアあり--------*/
/*.con-s #container-fire-main{
	width:659px;
	float:right;
	display:inline;
}

.con-s #container-fire-sub{
	width:236px;
	float:left;
	margin-left:24px;
	margin-bottom:0px;
	display:inline;
}*/


#about_rescue_fire:after,
#characters:after,
#machines:after,
#story:after,
#cast:after,
#gallery:after,
#special:after,
#nagoya:after,
#in_nagoya:after,
#taisou:after,
#in_taisou:after,
#campaign_dvd:after,
#in_campaign_dvd:after,
#rf_event:after,
#about_tomica:after,
#broadcast:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}

h1{}
h2{
	color:#cc3300;
	font-size:1.2em;
	line-height:60px;
	padding:4px 0 0 90px;
	background:url(/rescue-fire/images/bg_h2.jpg) top left no-repeat;
}
h3{
	clear:both;
	height:35px;
	margin-bottom:10px;
	padding:3px 0 0 10px;
	font-size:1.0em;
	color:#e84709;
	background:url(/rescue-fire/images/tit3wide.jpg) no-repeat right bottom;
}
#characters h3,
#cast h3,
#characters h3,
#machines h3,
#story h3,
#broadcast h3{
	background:url(/rescue-fire/images/tit3normal.jpg) no-repeat right bottom;
}
h4{
	clear:both;
	width:615px;
	font-size:1.2em;
	line-height:41px;
	color:#ffffff;
}
h4.rf{
	padding-left:67px;
	background:url(/rescue-fire/images/bg_h4_rf.gif) top left no-repeat;
}
h4.jk{
	padding-left:10px;
	background:url(/rescue-fire/images/bg_h4_jk.gif) top left no-repeat;
}
h5{
	margin:20px 20px -10px;
	padding-left:6px;
	font-size:0.9em;
	color:#e94709;
	border-left:#e94709 3px solid;
}

/* リンク 
---------------------------------*/
a:link		{color:#e94709; text-decoration:none;}
a:visited	{color:#e94709; text-decoration:none;}
a:hover		{color:#441e0f; text-decoration:none;}
a:active	{color:#e94709; text-decoration:none;}


/* ヘッダ 
---------------------------------*/
#top_header{
	margin-left:43px;
	position:relative;
}
#btn_broadcast{
	position:absolute;
	bottom:0px;
	right:43px;
}
#att_bc{
	position:absolute;
	bottom:20px;
	right:43px;
	font-size:0.8em;
	color:#f5e928;
	font-weight:bold;
	line-height:1.2;
	text-align:right;
}
#att_bc span{
	font-weight:normal;
	font-size:0.8em;
}
#com_header{
	margin-left:43px;
}
#com_header img,
#com_header h1{
	float:left;
}
#com_header h1{
	margin-left:20px;
}
.com_header_img{
	margin-left:80px;
}
#com_header:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}
.logo_tomica{
	margin:10px 0 0 10px;
}


/* フッタ 
---------------------------------*/
#footer{
	width:875px;
	color:#fff;
	padding:10px;
	font-size:0.6em;
	line-height:1.0;
	background:url(/rescue-fire/images/bg_footer.jpg) bottom left repeat-y #000;
	text-align:left;
}
#copyright{
	background:none !important;
}


/* テーブル
---------------------------------------------*/
.box_rf table{
	width:855px;
	/*margin-bottom:20px;*/
	text-align:center;
	vertical-align:top;
	color:#585858;
	background:#fff;
}
.box_rf th{
	padding:6px;
	color:#ffffff;
	font-weight:normal;
	background:#ed6c3a;
	vertical-align:top;
}
.box_rf td{
	padding:6px 12px;
	color:#585858;
	border-bottom:2px dotted #e94709;
}
.box_rf td.first{
	color:#585858;
	font-weight:bold;
	background:#fdf0b8;
}


/* サイドナビ
---------------------------------------------*/
ul#snavi{
	margin:0; 
	padding:0;
}
.snavi_tit{
	color:#ffffff;
	font-size:1.1em;
	font-weight:bold;
	line-height:33px;
	padding:2px 0 0 10px;
	background:url(/rescue-fire/images/bg_snavi_tit.gif) no-repeat;
}
.snavi_tit a		{width:220px; display:block; color:#ffffff !important;}
.snavi_tit a:hover	{color:#e2897a !important;}
#snavi li{
	display:block;
	width:220px;
	list-style-type:none;
}
#snavi li.snavi_base a{
	display:block;
	line-height:35px;
	padding-left:32px;
	color:#e94709;
	font-size:0.7em;	
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	background:url(/rescue-fire/images/sidenavi_bg.gif) no-repeat;
}
#snavi li a:hover{
	background-position:0px -35px;
}
li.snavi_base+li.snavi_tit{
	margin-top:10px;
}
#special ul#snavi li{
	font-size:0.75em;
	background: url(/rescue-fire/images/sidenavi_bg2.gif) bottom;
}
#special ul#snavi li p{
	padding: 7px 10px;
	}
#special ul#snavi li a:hover{
	color: #e5997f;
	}


/* サイドナビ
---------------------------------------------*/
.accordion-box{
	width:220px;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
	font-size:0.9em;
}
.accordion-box h6{
	width:210px;
	height:35px;
	margin:0 0 9px;
	padding:1px 0 0 10px;
	line-height:35px;
	color:#ffffff;
	cursor:pointer;
	background:url(/rescue-fire/images/bg_snavi_tit.gif) left top no-repeat;
}
/* active */
/*.accordion-box h6.active{
	background-position:right -35px;
}*/
/* hovered */
/*.accordion-box h6.hovered{
	background-color:#b4d3ff;
}*/
.accordion-box .accordion-block{
	display:block;
	width:220px;
	margin:0;
	padding:0;
}

.accordion-block dt{
	width:220px;
	margin:0;
	padding:0;
}
.accordion-block dt:last-child{
	border-bottom:none;
}
.accordion-block dt a{
	/*-webkit-transition:0.5s;
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -ms-transition:0.5s;
    transition:0.5s;*/
	color:#e94709;
	line-height:35px;
	padding-left:32px;
	background:url(/rescue-fire/images/sidenavi_bg.gif) no-repeat;
}
.accordion-block dt a:link{
	color:#e94709;
	text-decoration:none;	
	display:block;
}
.accordion-block dt a:hover{
	background-position:0px -35px;
}
.accordion-block dt span{
	font-size:0.9em;
	color:#e94709;
	margin:0;
	padding:0;
}













/*------------------------------------------------

	[02] ナビ

------------------------------------------------*/
#box_snavi{
	width:895px;
	margin:0px auto;
}
#box_snavi li{
	height:50px;
	overflow:hidden;
	float:left;
}
#box_snavi li.menu01{width:173px;}
#box_snavi li.menu02{width:94px;}
#box_snavi li.menu03{width:95px;}
#box_snavi li.menu04{width:80px;}
#box_snavi li.menu05{width:132px;}
#box_snavi li.menu06{width:82px;}
#box_snavi li.menu07{width:82px;}
#box_snavi li.menu08{width:68px;}
#box_snavi li.menu09{width:89px;}

#box_snavi.m01on li.menu01 a img,
#box_snavi.m02on li.menu02 a img,
#box_snavi.m03on li.menu03 a img,
#box_snavi.m04on li.menu04 a img,
#box_snavi.m05on li.menu05 a img,
#box_snavi.m06on li.menu06 a img,
#box_snavi.m07on li.menu07 a img,
#box_snavi.m08on li.menu08 a img,
#box_snavi.m09on li.menu09 a img{
	opacity:0 !important;
	filter:alpha(opacity=0) !important;
}
#box_snavi:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}


/*------------------------------------------------

	[03] トップ

------------------------------------------------*/
#top .box{
	clear:both;
	width:855px;
	margin:0 auto;
}
#top .box:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}
#top .box_left{
	float:left;
	width:480px;
	margin-bottom:10px;
}
#top .box_right{
	float:left;
	width:375px;
}


/* お知らせ
---------------------------------------------*/
/*.infoBlock ul{
	overflow:scroll;
}*/
#fireInfo{
	width:855px;
	height:154px;
	margin:0 auto;
	background:url(/rescue-fire/images/info_tit.jpg) no-repeat left bottom;
	border-bottom:2px dotted #e94709;
}

.infoBlock {
	padding-left:370px;
	color: #585858;
	}

.infoBlock ul {
	color: #585858;
	height:140px;
	width: 484px;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;
	}

.infoBlock ul li {
	list-style: none;
	border-bottom: 1px dotted #585858;
	font-size: 0.75em;
	line-height:1.2;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}

/* バナー
---------------------------------------------*/
#bnr_top{
	width:480px;
	margin:10px auto;
}
#bnr_top li{
	float:left;
	margin-right:10px;
}
#bnr_top li+li+li{
	margin-right:0px;
}
.bnrBlock{
	width:855px;
	margin:10px auto;
}
.bnrBlock img {
	margin:0 10px 0 0;
	vertical-align:top;
	}

/*------------------------------------------------

	[04] レスキューファイアーとは

------------------------------------------------*/
#about_rescue_fire{
	width:855px;
	margin:auto;
	text-align:center;
}
#about_rescue_fire img{
	margin:0 auto;
}


/*------------------------------------------------

	[05] キャラクター

------------------------------------------------*/
#characters{
	width:855px;
	margin:auto;
}
#characters p.article{
	font-size:0.9em;
	line-height:1.4;
	font-weight:bold;	
}
#characters #primary ul{
	clear:both;
	text-align:center;
}
#characters #primary ul li{
	margin:5px auto 10px;
	float:left;
	font-size:0.7em;
}
#characters li img{
	margin:0 5px 3px;
	border:#585858 1px solid;
}
#chara_all{
	margin-bottom:20px;
}
#characters table{
	width:615px;
	margin-bottom:20px;
	text-align:left;
	color:#585858;
	background:url(/rescue-fire/characters/images/bg_name.jpg) repeat-y left top;
}
#characters th{
	padding:0;
	color:#ffffff;
	font-weight:normal;
	background:#ed6c3a;
	vertical-align:top;
}
#characters td{
	padding:0;
	color:#585858;
	border-bottom:none;
}
#characters table p{
	margin:20px 20px 10px ;
	font-size:0.9em;
	color:#585858;
	line-height:1.3; 
}
#characters table p span{
	margin-top:1.3em;
	font-weight:bold;
	color:#173c45;
}



/*------------------------------------------------

	[06] メカ・ツール

------------------------------------------------*/
#machines{
	width:855px;
	margin:auto;
}
#machines #primary ul{
	clear:both;
	text-align:center;
}
#machines #primary ul li{
	margin:5px auto 10px;
	float:left;
	font-size:0.7em;
}
#machines li img{
	margin:0 5px 3px;
	border:#585858 1px solid;
}
#machines table{
	width:615px;
	text-align:left;
	color:#585858;
	background:url(/rescue-fire/characters/images/bg_name.jpg) repeat-y left top;
}
#machines th{
	padding:0;
	color:#ffffff;
	font-weight:normal;
	background:#ed6c3a;
	vertical-align:top;
}
#machines td{
	padding:0;
	color:#585858;
	border-bottom:none;
	vertical-align:top;
}
#machines table p{
	margin:15px 20px 5px;
	font-size:0.75em;
	color:#585858;
	line-height:1.3; 
}
#machines table p span{
	margin-top:1.1em;
	font-weight:bold;
	color:#173c45;
}
.rescueBreaker01{
	margin-left:20px;
}


/*------------------------------------------------

	[07] ストーリー

------------------------------------------------*/
#story{
	width:855px;
	margin:auto;
}
.storyStaff{
	margin-bottom:10px;
	font-size:0.75em;
	line-height:1.4;
}
.storyStaff span{
	float:right;
	margin:auto 10px;
}
#story table{
	clear:both;
	width:615px;
	font-size:0.8em;
	text-align:left;
}
#story td{
	padding:10px;
	color:#585858;
	line-height:1.7;
	border-bottom:none;
}
#story img.storyImg{
	margin:4px 3px;
	border:#585858 solid 1px;
}
p.link{
	float:right;
	padding:0 6px 0 30px;
	font-size:0.9em;
	background:url(/rescue-fire/story/images/link_mark.gif) 5px 50% no-repeat;
}
p.link_bnr{
	clear:both;
	text-align:right;
	padding:0 6px 0 30px;
}



/*------------------------------------------------

	[08] キャスト・スタッフ

------------------------------------------------*/
#cast{
	width:855px;
	margin:auto;
}
#cast ul li p{
	font-size:0.8em;
}

#cast #primary ul li{
	clear:both;
	margin:5px 0 15px;
}
#cast #primary ul li:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}
#cast ul li .photo{
	float:right;
	display:inline;
	margin-top:5px;
	border:#585858 solid 1px;
}



table.staffList01{
	width:614px;
	margin:5px auto 15px;
	text-align:left;
	font-size:0.8em;
	line-height:2.0;
	color:#585858;
	/*background:#e94709;*/
	border:none;
}

.staffList01 th{
	width:30%;
	padding:10px;
	color:#fff;
	background:#ed6c3a;
}

.staffList01 td{
	padding:10px;
	color:#585858;
	line-height:1.7;
	background:#fef7e7;
}

img.staffOpen{
	float:left;
	border:#585858 solid 1px;
}

.themeSong{
	clear:both;
	margin-bottom:20px;
}

.themeSong p.artist{
	font-size:1.0em;
	font-weight:bold;
}

.themeSong p{
	padding-left:190px;
	font-size:0.9em;
}

#cast .bnr{
	border:#CCCCCC solid 1px;
}


/*------------------------------------------------

	[09] ギャラリー

------------------------------------------------*/
#gallery{
	width:855px;
	margin:auto;
}
#gallery #primary{
	float:none !important;
	width:855px !important;
}
#gallery ul{
	margin:12px;
	}

#gallery li{
	float:left;
	width:110px;
	margin:0 4px 8px;
	}

#gallery ul.gl_wide li{
	width:182px;
}

#gallery li img{
	border:1px solid #666666;
}

#gallery li p{
	margin-top:3px;
	font-size:0.75em;
	text-align:center;
	clear:both;
}

.pageNavi{
	clear:both;
	text-align:center;
	font-size:0.8em;
}


/*------------------------------------------------

	[10] スペシャル

------------------------------------------------*/
#special{
	width:855px;
	margin:auto;
}
#special #primary .article{
	clear:both;
	width:595px;
	font-size:0.85em;
	margin:0 auto 6px;
	color:#585858;
	line-height:1.6;
}
/*#special table{
	clear:both;
	width:595px;
	font-size:0.8em;
	text-align:left;
	margin:0 auto 6px;
}
#special td{
	padding:0 !important;
	
	
	border-bottom:none;
}
#special th{
	padding:0 !important;
}*/
.imgLeft{
	/*margin-top:10px;
	margin-left:20px;
	_margin-left:10px;
	margin-right:10px;*/
	clear:both;
	float:left;
	margin:3px 10px 0 0;
}
.imgRight{
	/*margin-top:10px;
	margin-right:20px;
	_margin-right:10px;
	margin-left:10px;*/
	clear:both;
	float:right;
	margin:3px 0 0 10px;	
}
#special .article img{
	border:1px solid #999999;
}
#special .article p{
	margin-bottom:6px;
}
.spTitle02{
	color:#e84709;
	font-weight:bold;
}
#special .box{
	clear:both;
	width:595px;
	font-size:0.9em;
	text-align:left;
	margin:0 auto 6px;
}
#special .box:after{
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}
#special .box_left{
	float:left;
	width:190px;
}
#special .box_right{
	float:left;
	width:405px;
}
.price{
	color:#e84709;
	font-size:1.4em;
}
.att{
	color:#ff0000;
	font-size:0.9em;
}
table.album{
	margin:2px 2px 10px;
	color:#585858;
	line-height:1.4; 
	width:374px;
	text-align:left;
}
table.album td{
	padding:2px;
	color:#585858;
	background:#fef7e7;
}
table.album th{
	text-align:center;
	vertical-align:top;
	background:#fef7e7;
	color:#e94709;
	border-bottom:2px dotted #e94709;
}
.albumStr{
	background:#feefcd;
	}
p.itv{
	font-size:0.9em;
	line-height:1.4;
	font-weight:bold;
	color:#e94709;
	}
.caption{
	font-size:0.9em;
	font-weight:bold;
	color:#333333;
}
.caption2 {
	width: 180px;
	font-size: 0.9em;
	font-weight: bold;
	color: #333333;
	margin: 3px 0 10px;
	padding: 0;
	line-height: 1.2;
	}
.sideBnr {
	margin-bottom: 5px;
	}

/* 冬のキャンペーン
---------------------------------------------*/
.campaign img {
	border: none;
	}

.campaign_goods {
	margin-left: 36px;
	}

.goods_box {
	float: left;
	/*font-size: 0.8em;*/
	line-height: 1.2;
	}

.goods_box p {
	margin: 2px 12px 12px;
	/*font-size: 0.9em;*/
	color: #585858;
	line-height: 1.5; 
	}

p.goods {
	margin: 2px 12px;
	/*border:solid 1px #585858;*/
	}

.title {
	/*width:615px;*/
	margin:10px auto;
	text-align:center;
	/*margin-top: 0px;
	margin-left: -12px;
	margin-bottom: 5px;*/
	}
.title img{
	border:none !important;
	}

.campaign_goods p.subTitle {
	clear: both;
	font-weight: bold;
	color: #FF3300; 
	border-left: #FF3300 solid 4px;
	margin-left: -10px;
	padding-left: 8px;
	}

.campaign_goods .att {
	clear: both;
	font-size: 0.8em;
	margin-left: 12px;
	_margin-top: -10px;
	padding: 0;
	color: #000000;
	}

.campaign_goods .price {
	color: #ff0000;
	}

.oubo {
	width: 520px;
	}

.btn_oubo {
	text-align: center;
	margin: 10px;
	}

.report_photo {
	margin-left:20px;
	}

.report_photo img {
	margin-bottom:5px;
	}



/* キャンペーンDVD
---------------------------------------------*/
#campaign_dvd{
	width:800px;
	margin:auto;
}
#in_campaign_dvd{
	width:800px;
	margin:0 auto;
}

#campaign_dvd table{
	width:800px !important;
	background:url(/rescue-fire/special/images/bg_dvdcamp.jpg) top left no-repeat;
}
#campaign_dvd table th,
#campaign_dvd table td{
	padding:0px;
	border:none;
}


/* レスキュー体操
---------------------------------------------*/
#taisou{
	width:855px;
	margin:auto;
}
#in_taisou{
	width:742px;
	margin:0 auto;
}

	
#in_taisou ul {
	width: 734px;
	margin:0 auto;
	/*margin-top: 10px;
	padding-left: 1px;
	padding-right: 1px;*/
	}

#in_taisou li {
	float:left;
	width:140px;
	margin: 2px;
	border: 1px solid  #cccccc;
	}

#in_taisou {
	overflow: hidden;
	}

#in_taisou:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}



/* 名古屋編
---------------------------------------------*/
#nagoya{
	width:855px;
	margin:auto;
}
#in_nagoya{
	width:742px;
	margin:0 auto;
}
/*
#nagoyaBlock01 {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(/rescue-fire/special/images/taisou/bg.gif);
	background-repeat: repeat-y;
	padding-left: 33px;
	padding-right: 33px;
	}

#nagoyaBlock01 h2 {
	width: 742px;
	margin-top: 20px;
	margin-left: -10px;
	padding: 5px;
	}*/

.list_nagoya {
	text-align: left;
	}

.list_nagoya li {
	float: left;
	width: 716px;
	padding: 10px;
	_width: 736px;
	border-bottom: dotted 1px #ccc;
	}

.list_nagoya li .thum01 {
	float: left;
	margin-right: 10px;
	}

.list_nagoya li .story_nagoya {
	float: right;
	width: 510px;
	margin: 0;
	}

.title_nagoya {
	font-weight: bold;
	line-height: 1.3;
	color: #e94709;
	}

.list_nagoya li .story_nagoya p {
	padding-top: 0.2em;
	line-height: 1.3;
	font-size: 0.9em;
	}

.list_nagoya li .thum01 span {
	display: block;
	width: 190px;
	height: 107px;
	padding: 2px;
	border: 1px solid #e94709;
	}

.date {
	font-weight:bold;
	font-size: 0.9em;
	}

.cast_nagoya {
	float: right;
	border: 1px solid #ccc;
	}

#nagoyaBlock01 {
	overflow: hidden;
	}

#nagoyaBlock01:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}

/*\*/
* html #nagoyaBlock01 {
	height: 1em;
	overflow: visible;
	}
/**/

#nagoyaBlock01 p.copy {
	clear: both;
	float: left;
	width: 800px;
	color: #e94709;
	font-size: 0.7em;
	text-align: center;
	margin: 10px auto;
	}

.link_gallery {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}





#final{
	margin:0;
	padding:0;
	width: 800px;
	background-color:#000000;
	}

#finalBlock01{
	width:800px;
	margin:0 auto;
	background-image:url(/rescue-fire/special/images/taisou/bg.gif);
	background-repeat:repeat-y;
	}

#finalBlock01 .title{
	font-weight:bold;
	line-height:1.3;
	color:#e94709;
	font-size:2.0em;
	}







/*------------------------------------------------

	[11] イベント

------------------------------------------------*/
#rf_event{
	width:855px;
	margin:auto;
}
table.eventReport01 {
	width: 845px;
	height:188px;
	margin: 5px auto 15px;
	text-align: center;
	line-height: 2.0;
	color: #585858;
	background: url(../event/images/bg_reportlist.jpg) #ffffff no-repeat;
	}

.eventReport01 th {
	padding: 5px;
	color: #fff;
	border:none;
	}

.eventReport01 td {
	text-align: left;
	padding: 3px 10px;
	color: #585858;
	font-size: 0.8em;
	line-height: 1.7;
	border:none;
	}


/*------------------------------------------------

	[12] トミカとは 

------------------------------------------------*/
#about_tomica{
	width:855px;
	margin:auto;
}
#about_tomica img{
	float:right;
}

#about_tomica img.logo{
	float:left;
	width:90px;
	margin:auto 10px;
}

#about_tomica p{
	width:855px;
	font-size:0.8em;
	line-height:1.6;
}


/*------------------------------------------------

	[13] 放送局・放送時間 

------------------------------------------------*/
#broadcast{
	width:855px;
	margin:auto;
}

